2012-06-27 [paul] 3.8.0cvs58
authorPaul Mangan <paul@claws-mail.org>
Wed, 27 Jun 2012 09:02:21 +0000 (09:02 +0000)
committerPaul Mangan <paul@claws-mail.org>
Wed, 27 Jun 2012 09:02:21 +0000 (09:02 +0000)
* configure.ac
fix minimum required GTK+, which got mistakenly bumped
in 3.8.0cvs36

ChangeLog
PATCHSETS
configure.ac

index f66c1fc..3ff61b5 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+2012-06-27 [paul]      3.8.0cvs58
+
+       * configure.ac
+               fix minimum required GTK+, which got mistakenly bumped
+               in 3.8.0cvs36
+
 2012-06-27 [paul]      3.8.0cvs57
 
        * configure.ac
index c2f5d0d..8a3ac56 100644 (file)
--- a/PATCHSETS
+++ b/PATCHSETS
 ( cvs diff -u -r 1.79.2.72 -r 1.79.2.73 src/mh.c;  ) > 3.8.0cvs55.patchset
 ( cvs diff -u -r 1.213.2.207 -r 1.213.2.208 src/folder.c;  ) > 3.8.0cvs56.patchset
 ( cvs diff -u -r 1.654.2.4451 -r 1.654.2.4452 configure.ac;  cvs diff -u -r 1.9.2.24 -r 1.9.2.25 po/cs.po;  cvs diff -u -r 1.58.2.49 -r 1.58.2.50 po/de.po;  cvs diff -u -r 1.60.2.64 -r 1.60.2.65 po/es.po;  cvs diff -u -r 1.42.2.57 -r 1.42.2.58 po/fr.po;  cvs diff -u -r 1.5.2.21 -r 1.5.2.22 po/hu.po;  cvs diff -u -r 1.1.2.1 -r 1.1.2.2 po/id_ID.po;  cvs diff -u -r 1.1.2.4 -r 1.1.2.5 po/lt.po;  cvs diff -u -r 1.50.2.43 -r 1.50.2.44 po/pt_BR.po;  cvs diff -u -r 1.2.2.35 -r 1.2.2.36 po/sk.po;  cvs diff -u -r 1.4.2.11 -r 1.4.2.12 po/sv.po;  cvs diff -u -r 1.5.2.30 -r 1.5.2.31 po/zh_CN.po;  cvs diff -u -r 1.1.2.3 -r 1.1.2.4 po/zh_TW.po;  cvs diff -u -r 1.1.2.78 -r 1.1.2.79 src/gtk/authors.h;  cvs diff -u -r 1.1.2.26 -r 1.1.2.27 tools/claws.i18n.status.pl;  ) > 3.8.0cvs57.patchset
+( cvs diff -u -r 1.654.2.4452 -r 1.654.2.4453 configure.ac;  ) > 3.8.0cvs58.patchset
index 0669977..0c1de4d 100644 (file)
@@ -12,7 +12,7 @@ MINOR_VERSION=8
 MICRO_VERSION=0
 INTERFACE_AGE=0
 BINARY_AGE=0
-EXTRA_VERSION=57
+EXTRA_VERSION=58
 EXTRA_RELEASE=
 EXTRA_GTK2_VERSION=
 
@@ -479,7 +479,7 @@ if test x"$ac_cv_enable_gtk3" = x"yes"; then
        AM_CONDITIONAL(GTK3, true)
        AM_CONDITIONAL(GTK2, false)
 else
-       PKG_CHECK_MODULES(GTK, gtk+-2.0 >= 2.18)
+       PKG_CHECK_MODULES(GTK, gtk+-2.0 >= 2.16)
 
        dnl --disable-deprecated switch for GTK2 purification
        AC_ARG_ENABLE(deprecated, [  --disable-deprecated  disable deprecated GTK functions. ],